org.apache.maven.plugin.descriptor

## Class DuplicateParameterException

- java.lang.Object
- - PlexusConfigurationException
  - - org.apache.maven.plugin.descriptor.InvalidPluginDescriptorException
    - - org.apache.maven.plugin.descriptor.DuplicateParameterException

    public class DuplicateParameterException
    extends InvalidPluginDescriptorException

### Constructor Summary

Constructors
Constructor and Description
`DuplicateParameterException(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DuplicateParameterException

    public DuplicateParameterException(java.lang.String message)